#!/usr/bin/env php
<?php
echo "Hello this is the console";
while (true) {
    $choice = trim(fgets(STDIN));

    switch ($choice) {
        default:
            echo "Option invalide. Veuillez réessayer.\n";
            break;
    }
}
